这是我们认为您想要浏览的网页。 查看搜索结果:

 

与专家联系

用于 86100D DCA-X 的 N1012A OIF CEI 3.1 一致性测试和调试应用软件

N1012A OIF CEI 3.1 一致性测试和调试应用软件使您能够快速测试大约 140 种传输参数,包括甚短距离。

发布日期 版本 版本说明
2014-08-12 4.00 The N1012A application lets you quickly characterize the many transmit parameters for OIF CEI 3.1 implementation agreements using the DCA-X.

如何下载

  • Click the download button and save the upgrade file to a USB flash drive or LAN folder that will be available to the target machine.

如何安装

  • Close all open programs and applications.
    Run the installation package, following all instructions to install your new firmware version.

颁发许可证

  • 要求具有许可证
下载

安装于:

PC / Instrument

操作系统

  • Windows 7
  • Windows Vista
  • Windows XP SP3
  • Windows XP SP2

前提条件

  • FlexDCA software, minimum version A.03.00

支持的仪器

  • 86100D DCA-X Oscilloscope
2013-05-24 2.00 The N1012A application lets you quickly characterize the many transmit parameters for OIF CEI 3.0 and VSR implementation agreements using the DCA-X.

如何下载

  • Click the download button and save the upgrade file to a USB flash drive or LAN folder that will be available to the target machine

如何安装

  • Close all open programs and applications.
    Run the installation package, following all instructions to install your new firmware version

颁发许可证

  • 要求具有许可证
下载

安装于:

PC / Instrument

操作系统

  • Windows 7
  • Windows Vista
  • Windows XP SP3
  • Windows XP SP2

前提条件

  • FlexDCA software, minimum version A.02.02

支持的仪器

  • 86100D DCA-X Oscilloscope
2013-03-27 01.10 The N1012A application lets you quickly characterize the many transmit parameters for OIF CEI 3.0 using the DCA-X.

如何下载

  • Click the download button and save the upgrade file to a USB flash drive or LAN folder that will be available to the target machine.

如何安装

  • Close all open programs and applications.
    Run the installation package, following all instructions to install your new firmware version.

颁发许可证

  • 要求具有许可证
下载

安装于:

PC / Instrument

操作系统

  • Windows 7
  • Windows Vista
  • Windows XP SP3
  • Windows XP SP2

前提条件

  • FlexDCA software, minimum Version A.02.00

支持的仪器

  • 86100D DCA-X Oscilloscope